Het MacFreak® Forum - Voor online ondersteuning in het Nederlands!

    Het MacFreak® Forum
     Vragen: Software (OS X 10.0 en hoger)
         Terug naar oudere versie Mac os Mountain Lion
                
Welkom bij Vragen: Software (OS X 10.0 en hoger) 

      Forum gemodereerd door: Moderator  
  Spring naar onderwerp
« Ouder - Nieuwer »  
Onderwerp met 1 pagina
    

       
tim de klerk
Niet Aanwezig



Nieuw Lid
Aantal berichten: 2 | Lid sinds: 14-11-2011 | Geplaatst om: 17:26 - 13-11-2017
Ik heb Yosemity gedownload maar kan mijn iphoto bibliotheek niet meer gebruiken. Ik wil terug naar mountain lion maar kan dat niet installeren omdat de nieuwere versie Yosemity dat blokkert. Is er een manier om terug te gaan?

Heintje
Niet Aanwezig



MacFreak Verslaafde
Aantal berichten: 323 | Lid sinds: 19-12-2013 | Geplaatst om: 17:57 - 13-11-2017
Of eens gewoon kijken wat er nu misgaat, want Yosemite veroorzaakt in principe niet dit soort problemen.
Ik zit zelf op Sierra en ik gebruik óók nog steeds iPhoto, na alle upgrades.

Krijg je een foutmelding bij de opstart van iPhoto of kan iPhoto je fotobibliotheek niet vinden?
Waar die staat vind je op internet en in de Voorkeuren van iPhoto kan je de juiste locatie van je fotobibliotheek opgeven.

HEXDIY
Niet Aanwezig




Een ware MacFreak!
Aantal berichten: 3323 | Lid sinds: 19-04-2013 | Geplaatst om: 18:03 - 13-11-2017
Je zou ook iPhoto kunnen starten met "alt" ingedrukt.

Dan krijg je een dialoogbox om aan te duiden welke bib ie moet gebruiken.

Succes!




If it ain't broke, don't fix it!

Flix
Niet Aanwezig




Een ware MacFreak!
MacFreak Donateur
Aantal berichten: 12037 | Lid sinds: 07-04-2001 | Geplaatst om: 18:19 - 13-11-2017
Zorg wel dat je de laatste versie van iPhoto hebt, v.9.6.1.

       

Spring naar onderwerp
« Ouder - Nieuwer »
Onderwerp met 1 pagina

MF-Forum v6.0.0 © 2001/2013 - MacFreak® Interactive Media